=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mrtparse
export PYBUILD_AFTER_INSTALL=rm -rf debian/{package}/{install_dir}/mrtparse/examples debian/{package}/{install_dir}/mrtparse/samples

%:
	dh $@ --with python3,python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	for p in mrtparse/examples/*.py; do \
		set -e ; \
		target=$$(echo $${p##*/} | sed -e 's/\.py$$//' -e 's/_/-/g' -e '/^mrt/ !s/^/mrt-/') ; \
		sed 1s/python/python3/ $$p > debian/mrtparse/usr/bin/$${target} ; \
		chmod +x debian/mrtparse/usr/bin/$${target} ; \
	done
