## mrtparse 1.5

=== debian/changelog ===
mrtparse (1.5-1) unstable; urgency=medium

  * New upstream release.
    + Patch BgpAttr class to fix a problem with Python3.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:58:12 +0100
