=== debian/control ===
Source: mrtparse
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/YoshiyukiYamauchi/mrtparse
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mrtparse.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mrtparse.git

Package: python-mrtparse
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: mrtparse
Description: read and analyze the MRT format data (Python 2.x module)
 The MRT format can be used to export routing protocol messages, state
 changes, and routing information base contents, and is defined in
 RFC6396.
 .
 Programs like Quagga / Zebra, BIRD, OpenBGPD and PyRT can dump the
 MRT format data. Archives are also available from the Route Views
 Projects and RIPE NCC.
 .
 This package contains the module for Python 2.x.

Package: python3-mrtparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: mrtparse
Description: read and analyze the MRT format data (Python 3.x module)
 The MRT format can be used to export routing protocol messages, state
 changes, and routing information base contents, and is defined in
 RFC6396.
 .
 Programs like Quagga / Zebra, BIRD, OpenBGPD and PyRT can dump the
 MRT format data. Archives are also available from the Route Views
 Projects and RIPE NCC.
 .
 This package contains the module for Python 3.x.

Package: mrtparse
Architecture: all
Depends: ${misc:Depends},
         python3,
         python3-mrtparse (= ${binary:Version})
Description: read and analyze the MRT format data (utilities)
 The MRT format can be used to export routing protocol messages, state
 changes, and routing information base contents, and is defined in
 RFC6396.
 .
 Programs like Quagga / Zebra, BIRD, OpenBGPD and PyRT can dump the
 MRT format data. Archives are also available from the Route Views
 Projects and RIPE NCC.
 .
 This package contains various utilities using the Python module,
 including a tool to convert to an ExaBGP input, a tool to a bgpdump
 input, a tool to dump all the information as text and a tool to print
 a short summary.
