## mrtparse 1.6

=== debian/changelog ===
mrtparse (1.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 18 Sep 2017 19:40:40 +0200
