=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/YoshiyukiYamauchi/mrtparse
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mrtparse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mrtparse.git
