=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	for p in mrtparse/examples/*.py; do \
+	for p in examples/*.py; do \
 		set -e ; \
 		target=$$(echo $${p##*/} | sed -e 's/\.py$$//' -e 's/_/-/g' -e '/^mrt/ !s/^/mrt-/') ; \
 		sed 1s/python/python3/ $$p > debian/mrtparse/usr/bin/$${target} ; \
